
#wb_header { height: 416px; }
#wb_header > .wb_cont_bg { background-color: #fffcff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1594px; padding-bottom: 90px; }
#wb_main > .wb_cont_bg { background-color: #fff7ff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 282px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2181px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2287px; min-height: 2181px; }
#wb_element_instance77 { top: -864px; left: 396px; min-width: 1137px; width: 1137px; min-height: 804px; height: 804px; display: block; z-index: 412; }
#wb_element_instance77 img { width: 1137px; height: 804px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance78 { top: 240px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 715; }
#wb_element_instance79 { top: 170px; left: 130px; min-width: 280px; width: 280px; min-height: 72px; height: 72px; display: block; z-index: 505; }
#wb_element_instance80 { top: -80px; left: 0; right: 0; min-height: 478px; height: 478px; display: block; z-index: 163; }
#wb_element_instance80 > .wb_shp { display: block; background-color: #ebb9eb; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 478px; }
#wb_element_instance80 > .wb_shp:before { background: transparent url("../gallery_gen/7801469960212a93b2618813c3dff0ab.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance81 { top: 60px; left: 40px; min-width: 1160px; width: 1160px; min-height: 60px; height: 60px; display: block; z-index: 502; }
#wb_element_instance82 { top: 132px; left: 15px; min-width: 360px; width: 360px; min-height: 236px; height: 236px; display: block; z-index: 504; touch-action: manipulation; }
#wb_element_instance82 img { width: 360px; height: 236px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 130px; left: 390px; min-width: 380px; width: 380px; min-height: 239px; height: 239px; display: block; z-index: 505; touch-action: manipulation; }
#wb_element_instance83 img { width: 380px; height: 239px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: 130px; left: 790px; min-width: 370px; width: 370px; min-height: 239px; height: 239px; display: block; z-index: 508; touch-action: manipulation; }
#wb_element_instance84 img { width: 370px; height: 239px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { top: 380px; left: 10px; min-width: 440px; width: 440px; min-height: 350px; height: 350px; display: block; z-index: 509; touch-action: manipulation; }
#wb_element_instance85 img { width: 440px; height: 350px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance86 { top: 390px; left: 870px; min-width: 290px; width: 290px; min-height: 370px; height: 370px; display: block; z-index: 510; touch-action: manipulation; }
#wb_element_instance86 img { width: 290px; height: 370px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 380px; left: 470px; min-width: 380px; width: 380px; min-height: 380px; height: 380px; display: block; z-index: 511; touch-action: manipulation; }
#wb_element_instance87 img { width: 380px; height: 380px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { top: 770px; left: 720px; min-width: 450px; width: 450px; min-height: 263px; height: 263px; display: block; z-index: 512; touch-action: manipulation; }
#wb_element_instance88 img { width: 450px; height: 263px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance89 { top: 740px; left: 15px; min-width: 435px; width: 435px; min-height: 293px; height: 293px; display: block; z-index: 514; touch-action: manipulation; }
#wb_element_instance89 img { width: 435px; height: 293px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 770px; left: 470px; min-width: 230px; width: 230px; min-height: 263px; height: 263px; display: block; z-index: 515; touch-action: manipulation; }
#wb_element_instance90 img { width: 230px; height: 263px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance91 { top: 1050px; left: 20px; min-width: 321px; width: 321px; min-height: 454px; height: 454px; display: block; z-index: 513; touch-action: manipulation; }
#wb_element_instance91 img { width: 321px; height: 454px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { top: 1050px; left: 845px; min-width: 322px; width: 322px; min-height: 454px; height: 454px; display: block; z-index: 516; touch-action: manipulation; }
#wb_element_instance92 img { width: 322px; height: 454px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 1050px; left: 370px; min-width: 440px; width: 440px; min-height: 454px; height: 454px; display: block; z-index: 517; touch-action: manipulation; }
#wb_element_instance93 img { width: 440px; height: 454px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 735; }
#wb_element_instance94 > ul { display: block; }
#wb_element_instance94 ul { background: #ffffff none repeat-x left top; border: 1px none #000000; }
#wb_element_instance94, #wb_element_instance94 ul { text-align: center; }
#wb_element_instance94 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance94 li { margin: 0px 10px 0px 10px; }
#wb_element_instance94 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal normal 16px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance94 li.over > a, #wb_element_instance94 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #76ad00; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance94 li.active > a { border: 0px none #000000; font: normal normal 16px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #76ad00; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance94:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance94:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance94:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance95 { top: 47px; left: 341px; min-width: 500px; width: 500px; min-height: 188px; height: 188px; display: block; z-index: 276; }
#wb_element_instance95 img { width: 496px; height: 184px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 284px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance77 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance82 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance83 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance86 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #ffffff; box-sizing: border-box; overflow: hidden; }
#wb_element_instance88 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance89 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance90 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance91 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance92 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance93 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance95 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 2px solid #76f714; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
